[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Contnrs' (#fcl)

# TFPObjectList.Pack

Remove all Nil references from the list

## Declaration

Source position: contnrs.pp line 60

`public procedure TFPObjectList.Pack;`

## Description

Pack removes all Nil elements from the list.

## Errors

None.

## See also

TFPObjectList.First |  | Return the first non-nil object in the list
TFPObjectList.Last |  | Return the last non-nil object in the list.